$(document).ready(function() {
	$('._register').each(function() {
		$(this).click(function() {
			$('#registerForm').submit();
			return false;
		})
	});
	//		$('#pinNumber').val(function() {
	//			var l = 0;
	//			while(l < 1000 || l > 9999) {
	//				l = Math.floor(Math.random()*10000);
	//			}
	//			return l;
	//		});
	//
	//		$('#wgrajAvatar').each(function() {
	//			$(this).click(function() {
	//				MFcropper();
	//			})
	//		});


	$('._cancel').each(function() {
		$(this).click(function() {
			document.location.href=this;
			return false;
		});
	});
	
});

function recaptcha(obj) {
	var arr = $(obj).attr('src').split(",");
	var rand = Math.random();
	rand = rand + ".html";
	arr[1] = rand;
	$(obj).attr('src',arr.join(","));
}
